@media (min-width: 1025px){

    .category-item-box{
        background: #fff;
        padding: 15px 0px;
        margin-bottom: 25px;
        border-top: #ddd solid 2px;
        margin-left: 0px;
        margin-right: 0px;
        position: relative;
    }

    .category-item-box .home-share-icons{
        right: 7px !important;
        left: inherit;
    }

    .category-search{
        position: relative;
        display: none;
        margin-bottom: 30px;
        background: #b60707;
        padding: 15px;
        border-bottom: #000 solid 1px;
    }

    .sin-category-search-box{
        position: relative;
    }

    .sin-category-search-input{
        width: 100%;
        border: none;
        border-radius: 3px;
        padding: 15px 30px;
    }

    .sin-category-search-lupa{
        position: absolute;
        right: 13px;
        top: 18px;
        color: #ddd;
    }

    .sin-category-search-result{
        padding: 10px;
        margin-bottom: 15px;
        border-bottom: #bf161b solid 1px;
        background: #fff;
    }

    .sin-category-search-title{
        font-size: 18px;
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .sin-category-search-title > b{
        font-weight: 700;
    }

    .category-item-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-img-container{
        position: relative;
        padding-bottom: 47.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

    .sin-category-img-container img{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
    }

    .sin-category-item-box-title{
        color: #000;
        font-size: 18px;
        line-height: 1.2;
        font-weight: 700;
    }

    .sin-category-item-box-title:hover{
        color: #333;
    }

    .sin-category-item-date{
        margin-top: 10px;
        text-transform: uppercase;
        color: #666;
    }

    .sin-category-g-box{
        margin-top: 50px;
    }

    .sin-category-search-box-header{
        margin-top: 0px;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 400;
        color: #b60707;
    }

    .sin-category-640x70-300x50{
        width: 640px;
        height: 70px;
        margin: 0px auto;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        background: #fff;
    }

    .sin-general-search-box{
        margin: 50px auto;
    }

    .sin-category-box{
        height: 310px;
        border-bottom: #000 dashed 1px;
        margin-bottom: 25px;
        position: relative;
        overflow: hidden;
    }

    .sin-category-box:hover .home-share-icons{
        left: 0px !important;
    }

    .sin-category-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-box{
        margin-top: 15px;
    }

    .sin-category-img{
        margin-bottom: 15px;
    }

    .seccion-search-box{

    }

    .search-from-to{
        width: 100%;
        padding: 5px 10px;
        border: none;
    }

    .inside-search-submit{
        background: #b60707;
        border: none;
        padding: 6px;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .inside-search-submit:hover{
        background: #fff;
        color: #b60707;
    }

    .seccion-date-box{
        margin-top: 15px;
    }

    .category-search-button{
        background: #0c2661;
        width: 208px;
        text-align: center;
        padding: 8px;
        cursor: pointer;
    }

    .sin-category-search-lupa-white{
        color: #fff;
        font-size: 16px;
        margin-right: 4px;
        top: 3px;
    }

    .category-search-button-text{
        color: #fff;
        font-weight: 300;
    }

    .category-search-x{
        color: #fff;
        position: absolute;
        top: -20px;
        right: 0px;
        background: #0c2661;
        width: 20px;
        text-align: center;
        cursor: pointer;
        border-top-left-radius: 3px;
        -webkit-border-top-left-radius: 3px;
        -moz-border-top-left-radius: 3px;
        -o-border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-top-right-radius: 3px;
        -o-border-top-right-radius: 3px;
    }

    .categoria-item-date{
        bottom: 10px;
        color: #000;
        position: absolute;
        left: 0;
        text-transform: uppercase;
        font-size: 14px;
        font-family: 'Source Sans Pro', sans-serif;
    }
}

@media (max-width: 1024px) and (min-width: 769px){
    .sin-category-bg{
        background: #fff;
    }

    .category-item-box{
        background: #fff;
        padding: 15px 0px;
        margin-bottom: 25px;
        border-top: #ddd solid 2px;
        margin-left: 0px;
        margin-right: 0px;
        position: relative;
    }

    .category-item-box .home-share-icons{
        right: 7px !important;
        left: inherit;
    }

    .category-search{
        position: relative;
        display: none;
        margin-bottom: 30px;
        background: #b60707;
        padding: 15px;
        border-bottom: #000 solid 1px;
    }

    .sin-category-search-box{
        position: relative;
    }

    .sin-category-search-input{
        width: 100%;
        border: none;
        border-radius: 3px;
        padding: 15px 30px;
    }

    .sin-category-search-lupa{
        position: absolute;
        right: 13px;
        top: 18px;
        color: #ddd;
    }

    .sin-category-search-result{
        margin-top: 30px;
        padding: 10px;
        margin-bottom: 15px;
        border-bottom: #000 solid 1px;
        border-top: #000 solid 1px;
    }

    .sin-category-search-title{
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .sin-category-search-title > b{
        font-weight: 700;
    }

    .category-item-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-img-container{
        position: relative;
        padding-bottom: 47.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

    .sin-category-img-container img{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
    }

    .sin-category-item-box-title{
        color: #000;
        font-size: 18px;
        line-height: 1.2;
        font-weight: 700;
    }

    .sin-category-item-box-title:hover{
        color: #333;
    }

    .sin-category-item-date{
        margin-top: 10px;
        text-transform: uppercase;
        color: #666;
    }

    .sin-category-g-box{
        margin-top: 50px;
    }

    .sin-category-search-box-header{
        margin-top: 0px;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 400;
        color: #b60707;
    }

    .sin-category-640x70-300x50{
        width: 640px;
        height: 70px;
        margin: 0px auto;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        background: #fff;
    }

    .sin-general-search-box{
        margin: 50px auto;
    }

    .sin-category-box{
        height: 424px;
        border-bottom: #000 dashed 1px;
        margin-bottom: 25px;
        position: relative;
        overflow: hidden;
    }

    .sin-category-box:hover .home-share-icons{
        left: 0px !important;
    }

    .sin-category-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-box{
        margin-top: 15px;
    }

    .sin-category-img{
        margin-bottom: 15px;
    }

    .seccion-search-box{

    }

    .search-from-to{
        width: 100%;
        padding: 5px 10px;
        border: none;
    }

    .inside-search-submit{
        background: #b60707;
        border: none;
        padding: 6px;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .inside-search-submit:hover{
        background: #fff;
        color: #b60707;
    }

    .seccion-date-box{
        margin-top: 15px;
    }

    .category-search-button{
        background: #b60707;
        width: 208px;
        text-align: center;
        padding: 8px;
        cursor: pointer;
    }

    .sin-category-search-lupa-white{
        color: #fff;
        font-size: 16px;
        margin-right: 4px;
        top: 3px;
    }

    .category-search-button-text{
        color: #fff;
        font-weight: 300;
    }

    .category-search-x{
        color: #fff;
        position: absolute;
        top: -20px;
        right: 0px;
        background: #b60707;
        width: 20px;
        text-align: center;
        cursor: pointer;
        border-top-left-radius: 3px;
        -webkit-border-top-left-radius: 3px;
        -moz-border-top-left-radius: 3px;
        -o-border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-top-right-radius: 3px;
        -o-border-top-right-radius: 3px;
    }

    .categoria-item-date{
        bottom: 10px;
        color: #000;
        position: absolute;
        right: 0;
    }
}

@media (max-width: 768px){
    .sin-category-bg{
        background: #fff;
    }

    .category-item-box{
        background: #fff;
        padding: 15px 0px;
        margin-bottom: 25px;
        border-top: #ddd solid 2px;
        margin-left: 0px;
        margin-right: 0px;
        position: relative;
    }

    .category-item-box .home-share-icons{
        right: 7px !important;
        left: inherit;
    }

    .category-search{
        position: relative;
        display: none;
        margin-bottom: 30px;
        background: #b60707;
        padding: 15px;
        border-bottom: #000 solid 1px;
    }

    .sin-category-search-box{
        position: relative;
    }

    .sin-category-search-input{
        width: 100%;
        border: none;
        border-radius: 3px;
        padding: 15px 30px;
    }

    .sin-category-search-lupa{
        position: absolute;
        right: 13px;
        top: 18px;
        color: #ddd;
    }

    .sin-category-search-result{
        margin-top: 30px;
        padding: 10px;
        margin-bottom: 15px;
        border-bottom: #000 solid 1px;
        border-top: #000 solid 1px;
    }

    .sin-category-search-title{
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .sin-category-search-title > b{
        font-weight: 700;
    }

    .category-item-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-img-container{
        position: relative;
        padding-bottom: 47.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

    .sin-category-img-container img{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
    }

    .sin-category-item-box-title{
        color: #000;
        font-size: 18px;
        line-height: 1.2;
        font-weight: 700;
    }

    .sin-category-item-box-title:hover{
        color: #333;
    }

    .sin-category-item-date{
        margin-top: 10px;
        text-transform: uppercase;
        color: #666;
    }

    .sin-category-g-box{
        margin-top: 15px;
    }

    .sin-category-search-box-header{
        margin-top: 0px;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 400;
        color: #b60707;
    }

    .sin-category-640x70-300x50{
        width: 640px;
        height: 70px;
        margin: 0px auto;
        margin-bottom: 25px;
        border: #ddd solid 1px;
        background: #fff;
    }

    .sin-general-search-box{
        margin: 50px auto;
    }

    .sin-category-box{
        height: 424px;
        border-bottom: #000 dashed 1px;
        margin-bottom: 25px;
        position: relative;
        overflow: hidden;
    }

    .sin-category-box:hover .home-share-icons{
        left: 0px !important;
    }

    .sin-category-box:hover .play-icon{
        opacity: 1;
    }

    .sin-category-box{
        margin-top: 15px;
    }

    .sin-category-img{
        margin-bottom: 15px;
    }

    .seccion-search-box{

    }

    .search-from-to{
        width: 100%;
        padding: 5px 10px;
        border: none;
        margin-bottom: 5px;
    }

    .inside-search-submit{
        background: #b60707;
        border: none;
        padding: 6px;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .inside-search-submit:hover{
        background: #fff;
        color: #b60707;
    }

    .seccion-date-box{
        margin-top: 15px;
    }

    .category-search-button{
        background: #b60707;
        width: 208px;
        text-align: center;
        padding: 8px;
        cursor: pointer;
    }

    .sin-category-search-lupa-white{
        color: #fff;
        font-size: 16px;
        margin-right: 4px;
        top: 3px;
    }

    .category-search-button-text{
        color: #fff;
        font-weight: 300;
    }

    .category-search-x{
        color: #fff;
        position: absolute;
        top: -20px;
        right: 0px;
        background: #b60707;
        width: 20px;
        text-align: center;
        cursor: pointer;
        border-top-left-radius: 3px;
        -webkit-border-top-left-radius: 3px;
        -moz-border-top-left-radius: 3px;
        -o-border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-top-right-radius: 3px;
        -o-border-top-right-radius: 3px;
    }

    .categoria-item-date{
        bottom: 10px;
        color: #000;
        position: absolute;
        right: 0;
    }
}

.category-divisas-mb{
    margin-bottom: 15px;
}

.inside-search-box{
    background: #ddd;
    padding: 30px 0px;
}